<!DOCTYPE HTML>
<html xmlns:th="http://www.thymeleaf.org">
<head>
  <meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
</head>
<body>
<h1>Adding posts</h1>
<form action="/blog/add" method="post">
  <input type="text" name="title" placeholder="enter name of post"><br>
  <input type="text" name="anons" placeholder="enter anons of post"><br>
  <input type="text" name="full_text" placeholder="enter full text of post"><br>
  <button type="submit">Add post</button>
</form>
</body>
</html>